Package Details: vimb 3.2.0-1

Git Clone URL: https://aur.archlinux.org/vimb.git (read-only)
Package Base: vimb
Description: The vim like browser
Upstream URL: http://fanglingsu.github.io/vimb
Keywords: browser lightweight vim web webkit
Licenses: GPLv3
Conflicts: vimb-git, vimb-gtk2, vimb2
Provides: vimb
Submitter: polyzen
Maintainer: rti
Last Packager: rti
Votes: 32
Popularity: 1.039787
First Submitted: 2014-05-22 01:27
Last Updated: 2018-06-17 20:03

Dependencies (1)

Required by (0)

Sources (1)

Latest Comments

Jourdan commented on 2018-03-26 13:42

Build fails, currently, with a number of 'undefined references'.

polyzen commented on 2015-07-17 18:19

Thank you, bidulock. It is my understanding that hardening-wrapper is to be used when compiling C

bidulock commented on 2015-07-16 03:14

Neither libsoup nor hardening-wrapper are necessary. See

https://aur4.archlinux.org/packages/vimb-git

bidulock commented on 2015-07-16 03:00

This package contains an ELF file and cannot have arch=(any). Please change to arch=(i686 x86_64).